
define host {
	host_name		nwn-cisco-uc-vpn-server-plinknet32
	alias			nwn-cisco-uc-vpn-server-plinknet32.Princeton.EDU
	address			192.168.9.134
	hostgroups		VPN Tunnel Endpoints, Rover hosts
	use			Rover device
}

